# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR FusionDirectory Project
# This file is distributed under the same license as the FusionDirectory package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: FusionDirectory VERSION\n"
"Report-Msgid-Bugs-To: bugs@fusiondirectory.org\n"
"POT-Creation-Date: 2018-09-03 11:55+0000\n"
"PO-Revision-Date: 2017-11-03 10:28+0000\n"
"Language-Team: Afrikaans (South Africa) (https://www.transifex.com/fusiondirectory/teams/12202/af_ZA/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: af_ZA\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: admin/groups/mail/class_mailGroup.inc:46
#: config/mail/class_mailPluginConfig.inc:28
#: personal/mail/class_mailAccount.inc:73
msgid "Mail"
msgstr ""

#: admin/groups/mail/class_mailGroup.inc:47
msgid "Group mail options"
msgstr ""

#: admin/groups/mail/class_mailGroup.inc:59
msgid "Information"
msgstr ""

#: admin/groups/mail/class_mailGroup.inc:62
#: personal/mail/class_mailAccount.inc:99
msgid "Primary address"
msgstr ""

#: admin/groups/mail/class_mailGroup.inc:62
msgid "The primary mail address"
msgstr ""

#: admin/groups/mail/class_mailGroup.inc:66
#: personal/mail/class_mailAccount.inc:103
msgid "Server"
msgstr ""

#: admin/groups/mail/class_mailGroup.inc:66
msgid "Email server"
msgstr ""

#: admin/groups/mail/class_mailGroup.inc:72
#: personal/mail/class_mailAccount.inc:119
msgid "Alternative addresses"
msgstr ""

#: admin/groups/mail/class_mailGroup.inc:72
msgid "Alternative mail addresses for the group"
msgstr ""

#: admin/groups/mail/class_mailGroup.inc:77
msgid "Forward messages to non group members"
msgstr ""

#: admin/groups/mail/class_mailGroup.inc:81
msgid "Only allowed to receive local mail"
msgstr ""

#: admin/groups/mail/class_mailGroup.inc:81
msgid ""
"Whether this group mail is only allowed to receive messages from local "
"senders"
msgstr ""

#: admin/groups/mail/class_mailGroup.inc:159
#: personal/mail/class_mailAccount.inc:258
#: personal/mail/class_mailAccount.inc:323
#, php-format
msgid "Mail method cannot connect: %s"
msgstr ""

#: admin/groups/mail/class_mailGroup.inc:162
#: personal/mail/class_mailAccount.inc:326
#, php-format
msgid "Cannot update mailbox: %s"
msgstr ""

#: admin/groups/mail/class_mailGroup.inc:183
#: admin/groups/mail/class_mailGroup.inc:187
#: personal/mail/class_mailAccount.inc:45
#: personal/mail/class_mailAccount.inc:258
#: personal/mail/class_mailAccount.inc:261
#: personal/mail/class_mailAccount.inc:329
#: personal/mail/class_mailAccount.inc:340
#: personal/mail/class_mailAccount.inc:369
#: personal/mail/class_mailAccount.inc:373
msgid "Mail error"
msgstr ""

#: admin/groups/mail/class_mailGroup.inc:183
#: personal/mail/class_mailAccount.inc:369
#, php-format
msgid "Cannot remove mailbox, mail method cannot connect: %s"
msgstr ""

#: admin/groups/mail/class_mailGroup.inc:187
#: personal/mail/class_mailAccount.inc:373
#, php-format
msgid "Cannot remove mailbox: %s"
msgstr ""

#: admin/systems/services/imap/class_serviceIMAP.inc:32
msgid "IMAP/POP3 generic service"
msgstr ""

#: admin/systems/services/imap/class_serviceIMAP.inc:33
msgid "IMAP/POP3"
msgstr ""

#: admin/systems/services/imap/class_serviceIMAP.inc:33
msgid "Services"
msgstr ""

#: config/mail/class_mailPluginConfig.inc:29
msgid "Mail plugin configuration"
msgstr ""

#: config/mail/class_mailPluginConfig.inc:41
#: personal/mail/class_mailAccount.inc:74
msgid "Mail settings"
msgstr ""

#: config/mail/class_mailPluginConfig.inc:44
msgid "Account identification attribute"
msgstr ""

#: config/mail/class_mailPluginConfig.inc:45
msgid "Which attribute will be used to create accounts."
msgstr ""

#: config/mail/class_mailPluginConfig.inc:50
msgid "Mail user template"
msgstr ""

#: config/mail/class_mailPluginConfig.inc:51
msgid "Override the user account creation syntax."
msgstr ""

#: config/mail/class_mailPluginConfig.inc:55
msgid "Mail folder template"
msgstr ""

#: config/mail/class_mailPluginConfig.inc:56
msgid "Override the methods default account creation syntax."
msgstr ""

#: config/mail/class_mailPluginConfig.inc:60
msgid "Use cyrus UNIX style"
msgstr ""

#: config/mail/class_mailPluginConfig.inc:61
msgid ""
"Determines if 'foo/bar' or 'foo.bar' should be uses as namespaces in IMAP."
msgstr ""

#: config/mail/class_mailPluginConfig.inc:65
msgid "Delete mailbox on account deletion"
msgstr ""

#: config/mail/class_mailPluginConfig.inc:66
msgid ""
"Determines if the mailbox should be removed from your IMAP server after the "
"account is deleted in LDAP."
msgstr ""

#: config/mail/class_mailPluginConfig.inc:71
msgid "Cyrus autocreate folders"
msgstr ""

#: config/mail/class_mailPluginConfig.inc:72
msgid ""
"List of personal IMAP folders that should be created along initial account "
"creation."
msgstr ""

#: config/mail/class_mailPluginConfig.inc:77
msgid "IMAP timeout"
msgstr ""

#: config/mail/class_mailPluginConfig.inc:78
msgid "Sets the connection timeout for imap actions."
msgstr ""

#: config/mail/class_mailPluginConfig.inc:83
msgid "Shared prefix"
msgstr ""

#: config/mail/class_mailPluginConfig.inc:84
msgid "Prefix to add for mail shared folders."
msgstr ""

#: personal/mail/class_mailAccount.inc:45
#, php-format
msgid "Cannot read quota settings: %s"
msgstr ""

#: personal/mail/class_mailAccount.inc:55
msgid "Quota usage"
msgstr ""

#: personal/mail/class_mailAccount.inc:56
msgid "Part of the quota which is used"
msgstr ""

#: personal/mail/class_mailAccount.inc:96
msgid "Mail account"
msgstr ""

#: personal/mail/class_mailAccount.inc:99
msgid "Primary mail address"
msgstr ""

#: personal/mail/class_mailAccount.inc:103
msgid "Specify the mail server where the user will be hosted on"
msgstr ""

#: personal/mail/class_mailAccount.inc:108
msgid "Quota size"
msgstr ""

#: personal/mail/class_mailAccount.inc:115
msgid "Other addresses and redirections"
msgstr ""

#: personal/mail/class_mailAccount.inc:119
msgid "List of alternative mail addresses"
msgstr ""

#: personal/mail/class_mailAccount.inc:124
msgid "Forward messages to"
msgstr ""

#: personal/mail/class_mailAccount.inc:124
msgid "Addresses to which messages should be forwarded"
msgstr ""

#: personal/mail/class_mailAccount.inc:130
#: personal/mail/class_mailAccount.inc:149
msgid "Vacation message"
msgstr ""

#: personal/mail/class_mailAccount.inc:133
msgid "Activate vacation message"
msgstr ""

#: personal/mail/class_mailAccount.inc:134
msgid ""
"Select to automatically response with the vacation message defined below"
msgstr ""

#: personal/mail/class_mailAccount.inc:139
msgid "from"
msgstr ""

#: personal/mail/class_mailAccount.inc:144
msgid "till"
msgstr ""

#: personal/mail/class_mailAccount.inc:155
msgid "Advanced mail options"
msgstr ""

#: personal/mail/class_mailAccount.inc:163
msgid "User is only allowed to send and receive local mails"
msgstr ""

#: personal/mail/class_mailAccount.inc:164
msgid "Select if user can only send and receive inside his own domain"
msgstr ""

#: personal/mail/class_mailAccount.inc:169
msgid "No delivery to own mailbox"
msgstr ""

#: personal/mail/class_mailAccount.inc:170
msgid "Select if you want to forward mails without getting own copies of them"
msgstr ""

#: personal/mail/class_mailAccount.inc:261
#, php-format
msgid "Mailbox \"%s\" doesn't exists on mail server: %s"
msgstr ""

#: personal/mail/class_mailAccount.inc:329
#, php-format
msgid "Cannot write quota settings: %s"
msgstr ""

#: personal/mail/class_mailAccount.inc:340
#, php-format
msgid "Mail error saving sieve settings: %s"
msgstr ""

#: personal/mail/class_mail-methods.inc:144
msgid "Configuration error"
msgstr ""

#: personal/mail/class_mail-methods.inc:145
#, php-format
msgid "The configured mail attribute '%s' is unsupported!"
msgstr ""

#: personal/mail/class_mail-methods.inc:703
msgid "Unknown"
msgstr ""

#: personal/mail/class_mail-methods.inc:705
msgid "Unlimited"
msgstr ""
